@import 'form.css';
@import 'highlights.css';
@import 'stylesheet.css';
@import 'signature.css';
@import 'wysiwyg.css';

body {
	margin: 0;
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #4d4d4d;
}

* {
	outline: none;
}

h1 {
	margin: 0 0 17px 0;
	padding: 0 0 6px 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #ec1c24;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: solid #4d4d4d 1px;
}

h2 {
	margin: 0;
	padding: 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #ec1c24;
	font-weight: bold;
	text-transform: uppercase;
}

h3 {
	margin: 0 0 17px 0;
	padding: 0 0 6px 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #ec1c24;
	font-weight: bold;
	text-transform: none;
	border-bottom: solid #4d4d4d 1px;
}

p {
	margin: 0 0 25px 0;
}

hr {
	
}

/* .....LINKS..... */
a {
	text-decoration: none;
	color: #EB1C23;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

/* .....PICTURES..... */
img.image_left {
	margin: 0 30px 20px 0;
	float: left;
}

img.image_right {
	margin: 0 0 20px 30px;
	float: right;
}

img.image_none {
	margin: 0 5px 5px 5px;
}

.clearer {
	clear: both;
}

/* .....PARTIE HEADER..... */
#header {
	width: 100%;
	height: 358px;	
	background: #999999;
	border-bottom: solid #eb1c23 3px;
}

#header_content {
	position: relative;
	width: 1000px;
	margin: auto;
	height: 358px;
	box-shadow: 0 -4px 8px 3px #4c4c4c;
}


#logo {
	position:absolute;
	top: 0;
	left: 25px;
	margin: 0;
	width: 280px;
	height: 223px;
	background: url(../images/logo.png) no-repeat;	
	z-index: 40;
}


#top_navigation {
	position: absolute;
	right: -7px;
	top: 0;
	padding: 0 7px 0 0;
	width: 254px;
	height: 35px;
	background: url(../images/bg_top_navigation.png) left top no-repeat;
	z-index: 40;
}

#top_navigation .content_languages {
	float: right;
	margin: 0;
	padding: 4px 9px 0 3px;
}

#top_navigation .content_languages a {
	display: block;
	overflow: hidden;
	float: right;
	margin: 0 0 0 6px;
	width: 14px;
	height: 14px;
	text-indent: -999999px;
	opacity: 0.5;
}

#top_navigation .content_languages a.fr_flag {
	background: url(../images/flag_fr.gif) left top no-repeat;
}

#top_navigation .content_languages a.de_flag {
	background: url(../images/flag_de.gif) left top no-repeat;
}



#top_navigation .content_languages a:hover,
#top_navigation .content_languages a.current {
	opacity: 1;
}



#top_navigation .content_navigation {
	float: right;
}

#top_navigation .content_navigation ul.level_1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

#top_navigation .content_navigation ul.level_1 > li {
	float: left;
	padding: 0;
}

#top_navigation .content_navigation ul.level_1 li a {
	display: block;
	padding: 0 12px 0 10px;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 10px;
	line-height: 23px;
	color: #fff;
	text-decoration: none;
	background: url(../images/sep_top_nav.png) right center no-repeat;
}
#top_navigation .content_navigation ul.level_1 li a:hover,
#top_navigation .content_navigation ul.level_1 li a.selected {
	color: #ece4e4;	
	text-decoration: none;
}





/* main nav */

#main_navigation .content_navigation {
	float: left;
}

#main_navigation .content_navigation ul.level_1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main_navigation .content_navigation ul.level_1 > li {
	float: left;
	margin: 0;
	padding: 0;
	width: 143px;
	height: 93px;
	background: url(../images/sep_nav.jpg) right top repeat-y;
}
#main_navigation .content_navigation ul.level_1 > li.level_1:last-child {
	width: 142px;
	background: none;	
}
#main_navigation .content_navigation ul.level_1 > li.level_1:hover {
	background: url(../images/bg_nav_hover.jpg) left top repeat;	
}

#main_navigation .content_navigation ul.level_1 li a {
	display: block;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 8px;
	line-height: 8px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	
}
#main_navigation .content_navigation ul.level_1 li a:hover,
#main_navigation .content_navigation ul.level_1 li a.selected {
	color: #fff;	
	text-decoration: none;
}

#main_navigation .content_navigation ul.level_1 li a .link_none {
	margin: 8px auto 4px auto;
	width: 67px;
	height: 67px;
	background: url(../images/link.jpg) left top no-repeat;
}
#main_navigation .content_navigation ul.level_1 li:hover a .link_none {
	background-position: left bottom;
}


#main_navigation .content_navigation ul.level_1 li a .link_0 {
	background: url(../images/link_0.jpg) left top no-repeat;
}
#main_navigation .content_navigation ul.level_1 li a .link_1 {
	background: url(../images/link_1.jpg) left top no-repeat;
}
#main_navigation .content_navigation ul.level_1 li a .link_2 {
	background: url(../images/link_2.jpg) left top no-repeat;
}
#main_navigation .content_navigation ul.level_1 li a .link_3 {
	background: url(../images/link_3.jpg) left top no-repeat;
}
#main_navigation .content_navigation ul.level_1 li a .link_4 {
	background: url(../images/link_4.jpg) left top no-repeat;
}
#main_navigation .content_navigation ul.level_1 li a .link_5 {
	background: url(../images/link_5.jpg) left top no-repeat;
}
#main_navigation .content_navigation ul.level_1 li a .link_6 {
	background: url(../images/link_6.jpg) left top no-repeat;
}



#main_navigation {
	position: absolute;
	left: 0;
	top: 264px;
	width: 100%;
	height: 95px;
	border-top: solid #808080 1px;
}





/* .....PARTIE CONTENT..... */
#content {
	margin: 0 auto;
	padding: 0 0 10px 10px;
	width: 990px;
	height: auto;
	min-height: 512px;
}

#content_default .content,
#content_full .content {
	margin: 0 0 30px 0;
}

#content_default .content.content_textimg.product,
#content_full .content.content_textimg.product {
	margin: 0 0 10px 0;
}

#content_default img,
#content_full img {
	border: solid #eb1c23 2px;
}

#content_default #content_left {
	float: left;
	width: 513px;
}

#content_default #content_right {
	float: right;
	width: 415px;
}

#content_default #content_right .content_galleryview {

}


#content_default #content_right .content_galleryview h1 {
	display: none;
}

#content_default #content_right .content_galleryview p {
	display: none;
}

.content_gallerypreview p {
	margin: 0 0 10px 0;
}

#content_default #content_right .content_galleryview img {
	margin: 0 27px 25px 0;
	padding: 2px;
	border: solid #eb1c23 2px;
}

#content_default #content_right .content_galleryview .image_outer:nth-child(3n+2) img {
	margin-right: 0;
}






#subnavigation {
	overflow: hidden;
	margin: 0 0 25px 0;
	padding: 15px 0 0 0;
	border-bottom: solid #eb1c23 1px;
}

#subnavigation .content_navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#subnavigation .content_navigation ul li {
	float: left;
	margin: 0 27px 0 0;
	padding: 0;
}

#subnavigation .content_navigation ul li a {
	display: block;
	padding: 0 0 3px 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 10px;
	line-height: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #4d4d4d;
	text-decoration: none;
	
}
#subnavigation .content_navigation ul li a:hover,
#subnavigation .content_navigation ul li a.selected {
	color: #eb1c23;	
	text-decoration: none;
}


/** product promo **/

.content_textimg.product {
	position: relative;
	padding: 4px;
	border: solid #eb1c23 2px;
}

.content_textimg.product img {
	margin: 0 9px 0 0 !important;
	border: none !important;
}

.content_textimg.product h2 {
	margin: 0 0 10px 0;
	font-size: 12px;
	line-height: 12px;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-weight: bold;
}

.content_textimg.product p {
	margin: 0;
	padding: 0 110px 0 0;
	font-size: 10px;
	line-height: 14px;
}

.content_textimg.product table.price {
	position: absolute;
	top: 4px;
	right: 4px;
	width: 108px;
	height: 108px;
	color: #fff;
	text-align: center;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: normal;
	background: #eb1c23;
}


#content_default #content_right .content_image img {
	margin: 0 27px 10px 0;
}

#content_default #content_right .content_image a:nth-child(3n) img,
#content_default #content_right .content_image img:nth-child(3n) {
	margin: 0 0 10px 0;
}



/*newslist */

#content_full .content_newslist  {
	
}

#content_full .content_newslist_news {
	overflow: hidden;
	margin: 0 0 10px 0;
	border-bottom: solid #4d4d4d 1px;
}

#content_full .content_newslist .news_date {
	display: block;
	float: left;
	margin: 3px 23px 0 0;
	width: 140px;
	height: 28px;
	font-size: 15px;
	line-height: 28px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #eb1c23;
}

#content_full .content_newslist .news_content {
	float: left;
	padding: 13px 0 0 14px;
	width: 812px;
	border-left: solid #4d4d4d 1px;	
}

#content_full .content_newslist h2 {
	margin: 0 0 15px 0;
	font-size: 14px;
	line-height: 14px;
}



#content_full .content_newslist img {
	margin: 0 15px 15px 0;
}

#content_inner .content_newslist_news.selected {
	background: #ededed;
}




/* download */
#content_inner ul.download_files,
ul.download_files {
	width: auto;
	display: block;
	float: none;
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
}

#content_inner ul.download_files li,
ul.download_files li {
	display: block;
	float: none;
	list-style: none;
	background-color: #eae5e7;
	border: solid 1px #d7d4d5;
	padding: 9px 15px;
	margin: 0;
}

#content_inner ul.download_files li img,
ul.download_files li img {
	float: left;
	margin-top: 2px;
	margin-right: 5px;
	padding: 0;
	background: none;
	border: none;
}

ul.download_files li a {
	text-align: left;
	padding: 5px 5px 5px 10px;
	margin-left: 0px;
}

ul.download_files li .file_size {
	display: none;
}


/* .....PAGE NAVIGATION..... */
.page_navigation {
	float: right;
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 11px;
	line-height: normal;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-weight: bold;
	text-align: center;
}

.page_navigation a {
	padding: 4px 10px;
	background: #eb1c23;
	color: #ffffff;
	text-decoration: none;
	float: left;
	margin-right: 5px;
	display: block;
}

.page_navigation a.current_nav, .page_navigation a:hover
{
	text-decoration: none;
	background: #4d4d4d;
}


/**** Table ***/

table.content_table {
	width: 100%;
}

table.content_table tr {
	
}

table.content_table th {
	color: #ec1c24;
}

table.content_table th,
table.content_table td {
	line-height: normal;
	font-weight: bold;
	text-align: left;
	border-bottom: solid #4d4d4d 1px;
}


#content_default table.content_table th,
#content_default table.content_table td {
	padding: 8px 20px 7px 20px;
	font-size: 12px;
}

#content_full table.content_table th,
#content_full table.content_table td {
	padding: 23px 20px 8px 20px;
	font-size: 16px;
}

table.content_table th p,
table.content_table td p {
	margin: 0;
	padding: 0;
}



/* .....PARTIE FOOTER..... */
#footer {
	margin: 20px 0 0 0;
	padding: 0;
	width: 100%;
	height: 53px;
	background: url(../images/bg_footer.jpg) left top repeat;
	border-top: solid #eb1c23 2px;
}

#footer_content {
	position: relative;
	margin: auto;
	width: 1000px;
	height: 53px;
}

#footer_content .content_image {
	float: left;
	padding-left: 2px;
	height: 100%;
	background: url(../images/sep_ver.jpg) left top repeat-y;
}

#footer_content .content_image img {
	margin: 0 !important;
	padding: 7px 5px 6px 3px !important;
	
	background: url(../images/sep_ver.jpg) right top repeat-y;
}




#footer_content .content_textimg {
	float: right;
	margin: 0 160px 0 0;
	padding: 1px 0 0 0 ;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	color: #333333;
	font-size: 7px;
	line-height: 12px;
	text-align: right;
	font-weight: bold;
}

#footer_content .content_textimg p {
	margin: 0;
}

#footer_content .content_textimg.red_box {
	position: absolute;
	right: -10px;
	bottom: 0;
	margin: 0;
	padding: 12px 0 0 15px;
	width: 140px;
	height: 72px;
	text-align: left;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-weight: borld;
	background: url(../images/red_box.png) left top no-repeat;
}

#footer_content .content_textimg.red_box h1 {
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 10px;
	line-height: 10px;
	color: #fff;
	text-transform: uppercase;
	border: none;
	background: none;
}

#footer_content .content_textimg.red_box p {
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	font-size: 7px;
	line-height: 8px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	background: none;
}

#footer_content .content_textimg.red_box p:last-child {
	margin: 15px 0 0 0;
}


#footer_content #by_artline {
	position: absolute;
	bottom: -1px;
	left: 50%;
	margin: 0 0 0 -25px;
	padding: 45px 0 0 0;
	width: 51px;
	height: 26px;
	font-size: 10px;
	line-height: normal;
	color: #333333;
	background: url(../images/logo_footer.png) center top no-repeat;
}


/*** MESSAGES ***/
#system_messages {
	margin: 0 0 15px 0;
}

#system_messages .messages {
	padding: 5px 15px;
	font-size: 14px;
	margin-top: 10px;
}

#system_messages .messages p {
	margin: 2px;
}

#system_messages .messages.messages_error,#system_messages .messages.messages_warning {
	color: red;
	background: #fceded;
	border: solid 1px #fbe3e3;
}

#system_messages .messages.messages_success {
	color: green;
	background: #edfae9;
	border: solid 1px #d4f2cb;
}